Support #27656

Can you update this addon to run as expected with 1.60???

Added by Huggy over 3 years ago.

Status:New Start date:01/09/2012
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-

Description

Any chance this awesome addon recieves some love to make it run as intended under 1.60???

Also available in: Atom PDF